# This file created by conda-build 24.5.1
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Jul 30 18:19:48 2024
# ------------------------------------------------

package:
  name: pangolin-data
  version: '1.29'
source:
  sha256: 9f0e8ebab54ff1933f9abffb60cbc577df79b0d0ebfa51b8265b7d72720802d6
  url: https://github.com/cov-lineages/pangolin-data/archive/refs/tags/v1.29.tar.gz
build:
  entry_points:
    - pangolin_data = pangolin_data.command:main
  noarch: python
  number: '0'
  run_exports:
    - pangolin-data >=1.29,<1.30.0a0
  script: /opt/conda/conda-bld/pangolin-data_1722363820777/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
    -m pip install --no-deps --no-build-isolation . -vvv
  string: pyh7e72e81_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h4bc722e_7
    - ca-certificates 2024.7.4 hbcca054_0
    - ld_impl_linux-64 2.40 hf3520f5_7
    - libexpat 2.6.2 h59595ed_0
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 14.1.0 h77fa898_0
    - libgomp 14.1.0 h77fa898_0
    - libnsl 2.0.1 hd590300_0
    - libsqlite 3.46.0 hde9e2c9_0
    - libuuid 2.38.1 h0b41bf4_0
    - libxcrypt 4.4.36 hd590300_1
    - libzlib 1.3.1 h4ab18f5_1
    - ncurses 6.5 h59595ed_0
    - openssl 3.3.1 h4bc722e_2
    - pip 24.0 pyhd8ed1ab_0
    - python 3.12.4 h194c7f8_0_cpython
    - readline 8.2 h8228510_1
    - setuptools 71.0.4 pyhd8ed1ab_0
    - tk 8.6.13 noxft_h4845f30_101
    - tzdata 2024a h0c530f3_0
    - wheel 0.43.0 pyhd8ed1ab_1
    - xz 5.2.6 h166bdaf_0
  run:
    - python
test:
  imports:
    - pangolin_data
about:
  home: https://github.com/cov-lineages/pangolin-data
  license: GPL-3.0-only
  license_family: GPL3
  license_file: LICENSE
  summary: Repository for storing latest model, protobuf, designation hash and alias
    files for pangolin assignments
extra:
  copy_test_source_files: true
  final: true
